@charset "utf-8";
/*=================================================================================*/
/** 768px未満 スマホサイズ画面 ＜これが基本＞ **/

#main{
	max-width: 780px;
	width:100%;
	margin:0 auto;
	overflow: hidden;
	box-shadow: 0 0 4px #4D3A33;
	position: relative;
}


/*==================
	電話番号タップ
==================*/
a.telLink0 { cursor: pointer; pointer-events: auto; text-decoration:underline; color:#000000; }
a.telLink01 { cursor: pointer; pointer-events: auto; text-decoration:none; color:#000000; }

/*==================
	SVG
==================*/
svg {
	max-height:30px;
  }
img[src$=".svg"] {
	width: 100%;
}

/*==================
	ヘッダー
==================*/
#head00s {
	max-width: 780px;
	width:100%;
	margin:0 auto;
	padding: 0;
	position: relative;
	z-index: 400000;
	    box-shadow: 0 5px 4px -4px #4D3A33;
}


.disp_fix{
	max-width: 780px;
	width:100%;
	padding: 0.5em 0;
	position: fixed;
    z-index: 50000;
	background:#FFFFFF;
	box-shadow: 0 5px 4px -4px #4D3A33;
}

#head00s>div>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
	position: relative;
	z-index: 400000;
	background:#FFFFFF;
}
#head00s>div>ul>li:nth-child(1){/*780 352*/
	width:45%;
	margin:0.5em 0 0.5em 3%;
}

#head00s>div>ul>li:nth-child(2){/*780 67*/
	width:8.5%;
	margin:0 0 0 7%;
}
#head00s>div>ul>li:nth-child(3){/*780 57*/
	width:7.3%;
	margin:0 0 0 7%;
}
#head00s>div>ul>li:nth-child(4){/*780 67*/
	width:8.5%;
	margin:0 0 0 7%;
}

/***  スマホ用グランドナヴィゲーション  ***/
.slideout-header {
	position:fixed;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	z-index:30000;
	padding:0;
	margin:0 auto;
	width:100%;
	max-width: 780px;
	display:block;
}

.slideout-menu {
	position: absolute;
	top:1em; left:5%;
	background:rgba(255,255,255,0.8);
	width:90%;
	margin:0 auto;
	display:none;
}
.slideout-menu_in {text-align:center; }

.slideout-close{
    display: none;
}

.slideout-close img{
    width:100%;
}


.sm01_01{
    border:2px solid #222222;
}
.sm01_01>li a {
    text-decoration: none;
    font-weight: bold;
    display: block;
    width:90%;
    padding:0.7em 5%;
    border-bottom:1px solid #222222;
    color:#000000;
    background: rgba(255,255,255,0.8);
    position: relative;

}
.sm01_01>li a::after{
	content:'';
	background: url(../img/icon/icon_arrow_222222.svg) no-repeat;
	width:8px;
	height:8px;
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translate(-50%,-50%);
}


.foot01_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	padding:1em 0;
	justify-content: center;
	align-items: center;
	align-content: center;
	font-weight: bold;
}

.foot01_01>ul>li {
	display: inline-block;
	padding:0 1em;
	border-left:1px solid #FFFFFF;
}

.foot01_01>ul>li:last-child{
	border-right:1px solid #FFFFFF;
	
}
.foot01_01>ul>li a{
	color:#FFFFFF;
	text-align: center;
}


.kote_bg{
	width:100%;
	padding:1em 0 0 0;
	position: fixed;
	z-index:100;
	bottom:0;
	background:linear-gradient(to top,rgba(255,255,255,0.4) 10%,rgba(255,255,255,0));
}

.kote{
	width: 96%;
	max-width: 780px;
	margin:0 auto 0;
	position: relative;
}
.kote .kote_bg_img{
	/*position: absolute;*/
	margin: 0 0 0 0;
	width: 50%;
}
.kote ul{
	position: absolute;
	bottom: 0;
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素100％*/
	
	/*並び方の設定*/
	justify-content: center;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	align-content: center;/*複数行の場合中央に配置*/
}
.kote ul li{
	box-sizing: border-box;
	width :30%;
	margin:0 1%;
}


/***  ページTOP  ***/
#page_tops {
	position: fixed;
	display:block;
	width:auto;
	max-width:15%;
	z-index:50000;
	bottom:10em;
	right:0.5em;
}

/* マップ表示 */
.map_block {
    display: block;
    position:relative;
    padding-bottom: 60.329%; /* 330/547*100　*/
    height: 0;
    overflow: hidden;
}
.map_block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 780px) {

/*==================
  電話番号タップ
==================*/
a.telLink0 { cursor: default; pointer-events: none; t-decoration:none; margin: 0; padding: 0;}

}

/*===============================
  下固定バナー
===============================*/
.kote_block{
	width:100%;
	bottom:0;
	margin:0 auto;
	height:80px;
}


.fix {
	z-index: 100000;
	position: fixed;
	bottom: 0;
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 970px) {
/***  ページTOP  ***/
#page_tops {
	width:90px;
	bottom:1em;
}

}


